{
    "object_page": {
        "title": "Oggetti",
        "intro": "Gli oggetti descritti in questa banca dati possono essere trovati inserendo una o pi\u00f9 parole nel campo di ricerca a testo libero che si trova a sinistra. Qui si pu\u00f2 cercare indifferentemente un artista, un tipo di oggetto, una localit\u00e0, un'epoca storica o qualunque altro concetto. \u00c8 disponibile anche una funzione di ricerca avanzata (sempre a sinistra, cliccando sul nome corrispondente) che consente di cercare in modo mirato informazioni specifiche.",
        "to_show_all": "Cliccare qui per una visione d'insieme di tutti gli oggetti disponibili",
        "here": "qui",
        "to_refined_search": "Cliccare qui per usare la funzione di ricerca avanzata",
        "to_image_wall": "La bacheca delle immagini offre una selezione casuale di oggetti. Per accedervi cliccare",
        "last": "La tag cloud sulla destra d\u00e0 accesso ai termini pi\u00f9 usati per contrassegnare gli oggetti. La dimensione dei singoli termini \u00e8 determinata dalla frequenza con cui essi sono stati impiegati.",
        "advanced_search_intro": "Qui \u00e8 possibile svolgere una ricerca mirata per persona o istituzione, luogo, data o periodo, tipo di oggetto o tipo di relazione fra l'oggetto e il termine desiderato. Inserendo un termine in un campo di ricerca apparir\u00e0 la lista dei termini corrispondenti presenti nella banca dati: sceglietene uno cliccandovi sopra. Se si svolge una ricerca utilizzando pi\u00f9 di un campo, i risultati saranno migliori. Si possono anche definire il tipo di oggetto o il tipo di relazione che si stanno cercando (es. tra l'oggetto e l'evento correlato), ",
        "actor": "Persona o istituzione",
        "place": "Luogo",
        "time": "Data o periodo",
        "object_type": "Tipo di oggetto",
        "kind_relation": "Tipo di relazione",
        "invsearch": "Searching an object by its inventory number is possible using a separate slot.",
        "invsearch_search": "Search for an inventory number",
        "invsearch_no_result": "Sorry, the inventory number was not found",
        "invsearch_many_results": "For this inventory number objects were found in more than one museum:",
        "search_options": "Search options",
        "obj_page_timeline_intro": "To access objects displayed on a timeline, please click ",
        "exact": "Exact",
        "help_extended_search_title": "Help for the extended search",
        "help_extended_search_content": "<p>Here you can find the extended search .... placeholder placeholder placeholder placeholder placeholder placeholder placeholder placeholder<\/p>",
        "there_is_a_problem": "Search error",
        "search_error_suggestions": "Please try again.",
        "return_to_search": "Return to search",
        "alpha": "After (Year)",
        "omega": "Before (Time)",
        "modify_search_parameters": "Modify search parameters",
        "full_text": "Full text",
        "extended_search_description": "Here you can do an advanced search for objects based on their relationship to a given person\/institution, a place or time.",
        "image_wall_description": "Here you can find a random sample of the objects presented on the current instance of museum-digital.",
        "limit_has_transcriptions": "Limited to objects with recorded transcripts",
        "limit_has_image_annotations": "Limited to objects with recorded image annotations",
        "ttype_persinst": "All people",
        "ttype_ort": "All places",
        "ttype_zeit": "All times",
        "ttype_tag": "All keywords"
    }
}